RubyGems Navigation menu

memoizedの被依存性 Latest version of the following gems require memoized